\begin{figure}[tbp]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/NoiseSource.pdf}
    \caption[Schematic of showing noise sources in CTN]
            {Schematic of how different noise sources affect the
             phase noise of light in the cavity. On the right side, the
             coupling of thermo-optic noise in the coatings and the
             thermo-elastic noise in the substrate (see Sec.\ref{sec:subTE}
             and Sec.\ref{sec:coatTO}) is shown. Both of these are driven
             by temperature fluctuations in the mirror $\delta T_{SI}$ due to
             stress inhomogeneity when a gaussian beam of light hits the
             mirror. These temperature fluctuations cause refractive index and
             length fluctuations in the materials resulting in phase noise in
             reflected light. Another source of temperature fluctuations is the
             relative intensity noise (RIN) in the circulating laser power
             $\delta P_{RIN}$ in the cavity a fraction of which gets absorbed
             by the mirror. This source follows the same pathway as the
             thermo-optic pathway of coupling to the phase noise of reflected
             light (see Sec.\ref{subsec:photoThermal}). On the left side,
             it is shown that the room temperature $T_{R.T.}$ itself causes
             stress noise fields in the substrate and coating materials
             resulting in surface fluctuations ($\delta z_{sub}$, $\delta z$)
             of different interfaces. These fluctuations result in brownian
             noise in the reflected light field phase
             (see Sec.\ref{sec:coatBr} and Sec.\ref{sec:subBr}).
             Near the center, it is shown that the vertical motion
             of the cavity mounts cause bending in the cavity resulting in
             technical noise due to the seismic noise in the laboratory (see
             Sec.\ref{subsec:seismic}). The symbols are defined in
             Table.~\ref{tab:nb_symbols}.}
    \label{fig:noise_sources}
\end{figure}
